Bug 1877441 - Deleted task got added to pipeline tasks through builder
Summary: Deleted task got added to pipeline tasks through builder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Mohammed Saud
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-09 16:03 UTC by Mohammed Saud
Modified: 2020-10-27 16:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-09-09-003430 Cluster ID: 46a6ffd5-babd-419a-8b27-205ce3201770 Browser: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:80.0) Gecko/20100101 Firefox/80.0
Last Closed: 2020-10-27 16:38:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
Deleted task do not get added to pipeline tasks through builder (58.53 KB, image/png)
2020-09-24 21:15 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6578 0 None closed Bug 1877441: Watch for changes to Tasks & ClusterTasks when in pipeline builder 2020-09-23 10:59:37 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:39:12 UTC

Comment 2 spathak@redhat.com 2020-09-24 21:15:56 UTC
Created attachment 1716445 [details]
Deleted task do not get added to pipeline tasks through builder

Comment 3 spathak@redhat.com 2020-09-24 21:17:58 UTC
Verify on build version: 4.6.0-0.ci-2020-09-24-005107
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2020-10-27 16:38:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.